div.sdmenu1 {
	width: 81px;
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	height: 26px;
	line-height: 26px;
}
div.sdmenu1 div a {
	display: block;
	color: #000000;
	background-image: url(images/menu_bg1.gif);
	height: 26px;
	width: 81px;
}
div.sdmenu1 div a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background-image: url(images/menu-1.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
div.sdmenu2 {
	width: 92px;
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	height: 26px;
	line-height: 26px;
}
div.sdmenu2 div a {
	display: block;
	color: #000000;
	background-image: url(images/menu_bg2.gif);
	height: 26px;
	width: 92px;
}
div.sdmenu2 div a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background-image: url(images/menu-2.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
div.sdmenu3 {
	width: 55px;
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: bold;
	height: 26px;
	line-height: 26px;
}
div.sdmenu3 div a {
	display: block;
	color: #000000;
	background-image: url(images/menu_bg3.gif);
	height: 26px;
	width: 55px;
}
div.sdmenu3 div a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background-image: url(images/menu-3.gif);
	background-repeat: no-repeat;
	background-position: center center;
}